:root {
    color-scheme: light dark
}

body {
    max-width: 60rem;
    margin: auto;
    color: light-dark(#333b3c, #efefec);
    background-color: light-dark(#efedea, #223a2c);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

#categories > li,
#portals > li {
    list-style: none;
    line-height: 250%
}

#categories a,
#portals a {
    font-size: xx-large;
    font-weight: bold
}

#portals img {
    max-height: 1em;
    vertical-align: middle;
    margin-inline: .5ex
}